This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475640 - [Docs][RFE][ironic] Document attaching and detaching virtual network interfaces
[Docs][RFE][ironic] Document attaching and detaching virtual network interfaces
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity high
: ga
: 12.0 (Pike)
Assigned To: Deepti Navale
Charelle Collett
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1399466
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 00:22 EDT by Charelle Collett
Modified: 2017-09-21 02:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-27 00:22:56 EDT
Document how to attach and detach virtual network interfaces with:
openstack baremetal node vif attach/detach/list

Describe when and why a user would want to do this.

https://specs.openstack.org/openstack/ironic-specs/specs/not-implemented/interface-attach-detach-api.html

https://review.openstack.org/#/c/364420/
Comment 1 Lucy Bopf 2017-09-21 02:46:21 EDT
Assigning to Deepti for review.

Note You need to log in before you can comment on or make changes to this bug.